[<text>
<title>fed allows citicorp &lt;cci&gt;, sears &lt;s&gt; thrift deal</title>
<dateline>    washington, june 29 - </dateline>the federal reserve board said it
approved citicorp's application to purchase through its
subsidiary, citicorp savings of oakland, calif., some assets
and assume some liabilities of sears savings bank of glendale,
calif.
    citicorp savings proposed to assume two billion dlrs in
deposits and other liabilities and to purchase 1.9 billion dlrs
in assets of 50 branch offices of sears savings.
    the proposal involved less than one third of the assets and
liabilities of sears savings, owned by sears, roebuck and co
&lt;s&gt;.
    the fed said that it generally has determined there were
potentially adverse effects of allowing affiliations of banks
and savings and loan associations, although it has allowed bank
holding companies to acquire some failing thrifts.
    it said citicorp's proposal "properly may be viewed as the
permissible acquisition of certain assets and liabilities of s
and l branches rather than the acquisition of an s and l."
    citicorp savings, the successor to the failed fidelity
savings and loan association, has assets of 4.9 billion dlrs
and operates 86 branches in california, mainly in the north.
    sears savings has 6.6 billion in assets and 91 branches
predominantly in southern california.
    the application, which was approved unanimously, will not
eliminate sears savings as a competitor, the fed said.
 reuter
</text>]